<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationHostAddress Constructor (String, UInt32)
ReplicationHostAddress Class See Also Send Feedback

Instantiate a new address

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ReplicationHostAddress(
    	string Host,
    	uint Port
    )

Visual Basic (Declaration)

    Public Sub New ( _
    	Host As String, _
    	Port As UInteger _
    )

Visual C++

    public:
    ReplicationHostAddress(
    	String^ Host,
    	unsigned int Port
    )

#### Parameters

Host
  Type: System..::.String
  The site's host identification string

Port
  Type: System..::.UInt32
  The port number on which the site is receiving.

# See Also

ReplicationHostAddress Class
ReplicationHostAddress Overload
BerkeleyDB Namespace